logo
DATABASE RESOURCES PRICING ABOUT US

Security update for bind (important)

Description

BIND was updated to fix a denial of service against servers performing validation on DNSSEC-signed records (CVE-2015-5722, bsc#944066).


Affected Package


OS OS Version Package Name Package Version
openSUSE Evergreen 11.4 bind-devel 9.9.4P2-69.1
openSUSE Evergreen 11.4 bind-debugsource 9.9.4P2-69.1
openSUSE Evergreen 11.4 bind-chrootenv 9.9.4P2-69.1
openSUSE Evergreen 11.4 bind-lwresd-debuginfo 9.9.4P2-69.1
openSUSE Evergreen 11.4 bind-lwresd 9.9.4P2-69.1
openSUSE Evergreen 11.4 bind-doc 9.9.4P2-69.1
openSUSE Evergreen 11.4 bind-libs-debuginfo-x86 9.9.4P2-69.1
openSUSE Evergreen 11.4 bind-debugsource 9.9.4P2-69.1
openSUSE Evergreen 11.4 bind 9.9.4P2-69.1
openSUSE Evergreen 11.4 bind-utils-debuginfo 9.9.4P2-69.1
openSUSE Evergreen 11.4 bind-libs-debuginfo 9.9.4P2-69.1
openSUSE Evergreen 11.4 bind-utils 9.9.4P2-69.1
openSUSE Evergreen 11.4 bind-debuginfo 9.9.4P2-69.1
openSUSE Evergreen 11.4 bind-chrootenv 9.9.4P2-69.1
openSUSE Evergreen 11.4 bind-devel 9.9.4P2-69.1
openSUSE Evergreen 11.4 bind-lwresd-debuginfo 9.9.4P2-69.1
openSUSE Evergreen 11.4 bind-libs-debuginfo 9.9.4P2-69.1
openSUSE Evergreen 11.4 bind-lwresd 9.9.4P2-69.1
openSUSE Evergreen 11.4 bind-libs-32bit 9.9.4P2-69.1
openSUSE Evergreen 11.4 bind-debuginfo 9.9.4P2-69.1
openSUSE Evergreen 11.4 bind-libs-debuginfo-32bit 9.9.4P2-69.1
openSUSE Evergreen 11.4 bind-libs 9.9.4P2-69.1
openSUSE Evergreen 11.4 bind-libs-x86 9.9.4P2-69.1
openSUSE Evergreen 11.4 bind 9.9.4P2-69.1
openSUSE Evergreen 11.4 bind-utils-debuginfo 9.9.4P2-69.1
openSUSE Evergreen 11.4 bind-utils 9.9.4P2-69.1
openSUSE Evergreen 11.4 bind-libs 9.9.4P2-69.1

Related